{
    "build": {
        "builder-revision": "8256b48c37c04b776947118311eeada508f72bd7",
        "date": "Mon Oct  7 18:05:35 UTC 2024",
        "git-revision": "4a9243bc3d5609f94094138f042fd16f693303ea",
        "id": "265734599"
    },
    "fixed-issues": [
        "LPD-2443","LPD-25555"
    ],
    "patch": {
        "id": "40"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.11"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal-war/speedwell-theme.war",
            "checksum": "707cc047274c55b0f995382ce77fc853179c82c667cc6b6553b2fe745daaaeba"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/admin-theme.war",
            "checksum": "2bfaf280a93a83c677f5c7e0b3d9eecc36d1b77c40d9da5d74829e0746323a9e"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/dialect-theme.war",
            "checksum": "1124eb7a573e37e44a1dfb8f37494436ea78a55775a2401b647eae1079fbe78d"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/classic-theme.war",
            "checksum": "74facc3b969595fcb605522067a1fd17e0c30507b5daf2d058260ec243ef3e5a"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "ed67c7df3528d03852f56e67b42f0a10e831ab54204893ed7395ced20621f194"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "7f037622d04db62db94bdf988f4ad602c9d98f0902863b6a2d060f96f8e416cb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "1b2082c0c6c06ef42130b1cd8bf111866b975049f50706bb213cd386546236ba"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "ebe1763b474726815ccfb89e82d2c62b0931a5f53581797c8fa6eb441e178080"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "283f49f132f45713dbeca46d261be09119ecda0336dced35267b5861efecf775"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "68b867053a8d9470a585c01abb04fcb401865434f6ddd46a86d16823d46ac9cf"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "5f6d34b828c62c840aba03e64c30de85e9c12f92cb672312da83b5dad74b870b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "34187285cf7eefc1a5acbff85076b2c26c461077eb05994fdcc6629419b8b90f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "77678128cbc5c9ac74f0d84aa16066d3cb6f0364ef213e54bf02a00da2710d7c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "0feb301c5730bd4aae4ead5b31ce5af6646c23d012a7113a41763cf6e4158d2e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "06452a34be598d408a582f596700fcc79256c10a762e3a905874cdbe61a2afaa"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "e794fc75dac3f65cf5493b59e1004e98374fb7725d830d8e35db0cc26cf0f2d2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.search.experiences.rest.api.jar",
            "checksum": "c696b6879633cd31dc3a6d87cbc00ae564c830a1b98a111076e11d916eeedea4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "08a511f97c42aeb42202196ad177efc94f65a68e3e040992fb0120ed30d92c5d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "e272a5a15237412082a8fcba3149b0d902399f5a4b2b6960a7d6cf7ea33edbc5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.server.admin.web.jar",
            "checksum": "50a526f173a45e1f39c8b7f6526c6fef2d645d8fb6aabee34051ec4b8f34817b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "f82f300d813be0daf50d903d4a8da79ec9a808103a9eb34bb4abbf2733273c23"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "68b63370ab3457e81c0722bd4c2cc8ed71b02f680eeb5c619f4566622e52af1e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "d47a073a5fe16983740eb06f73a6ceb3b5114c5fdeabbe20bc49454aafe92cab"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "516c5881cfb5033a01a7f42d7c59c3e112b35bb9aabf236c0c1e1eb3a9aca1b4"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "f8e04247c9d245f628ed657c4b53cef55c5ae78cc2d451b2f9af5fa6399ac331"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        }
    ],
    "removed" :[
    ]
}
